Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 603260 - [abrt] crash in gyachi-1.2.4-2.fc13: Process /usr/libexec/gyachi/gyachi-upload was killed by signal 11 (SIGSEGV)
[abrt] crash in gyachi-1.2.4-2.fc13: Process /usr/libexec/gyachi/gyachi-uploa...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gyachi (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:2f9714620c43d5beb6506821a30...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-12 00:34 EDT by Edward Sarker
Modified: 2010-07-07 13:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: gyachi-1.2.9-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-07 13:46:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.86 KB, text/plain)
2010-06-12 00:34 EDT, Edward Sarker
no flags Details

  None (edit)
Description Edward Sarker 2010-06-12 00:34:19 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gyachi/gyachi-upload gundumfx MzwEMBy.nlgPf9tvfAasF6VktU7jVW2P4- /dev/video0 wc1.msg.vip.mud.yahoo.com ria4493
component: gyachi
crash_function: IA__g_type_check_instance_cast
executable: /usr/libexec/gyachi/gyachi-upload
global_uuid: 2f9714620c43d5beb6506821a30342d94a00c86e
kernel: 2.6.33.5-112.fc13.x86_64
package: gyachi-1.2.4-2.fc13
rating: 4
reason: Process /usr/libexec/gyachi/gyachi-upload was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Edward Sarker 2010-06-12 00:34:21 EDT
Created attachment 423436 [details]
File: backtrace
Comment 2 Fedora Update System 2010-06-19 09:46:20 EDT
gyachi-1.2.9-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gyachi-1.2.9-3.fc11
Comment 3 Fedora Update System 2010-06-19 09:49:10 EDT
gyachi-1.2.9-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gyachi-1.2.9-2.fc12
Comment 4 Fedora Update System 2010-06-21 17:38:25 EDT
gyachi-1.2.9-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gyachi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gyachi-1.2.9-2.fc12
Comment 5 Fedora Update System 2010-06-21 17:40:42 EDT
gyachi-1.2.9-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gyachi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gyachi-1.2.9-3.fc11
Comment 6 Fedora Update System 2010-07-07 13:45:07 EDT
gyachi-1.2.9-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.